> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pearcheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend user verification url

> Endpoint used to resend user verification url



## OpenAPI

````yaml GET /api/v1/verify/resend_verification_url/{batch_id}/
openapi: 3.0.3
info:
  title: Pearcheck API Documentation
  version: 1.0.0
  description: This is the official documentation for the Pearcheck backend
servers:
  - url: https://api.pearcheck.com
  - url: https://api-sandbox.pearcheck.com
security: []
paths:
  /api/v1/verify/resend_verification_url/{batch_id}/:
    get:
      tags:
        - api
      operationId: api_v1_verify_resend_verification_url_retrieve
      parameters:
        - in: path
          name: batch_id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KYCVerificationURLResponse'
          description: Successful Operation
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Bad Request or Internal Error
      security:
        - ApiKeyAuth: []
        - {}
components:
  schemas:
    KYCVerificationURLResponse:
      type: object
      properties:
        data:
          $ref: '#/components/schemas/KYCVerificationURL'
        status:
          type: integer
      required:
        - data
        - status
    ErrorResponse:
      type: object
      properties:
        error:
          $ref: '#/components/schemas/ErrorDetail'
      required:
        - error
    KYCVerificationURL:
      type: object
      properties:
        batch_id:
          type: string
          format: uuid
        verification_url:
          type: string
          format: uri
      required:
        - batch_id
        - verification_url
    ErrorDetail:
      type: object
      properties:
        summary:
          type: string
        fields:
          type: object
          additionalProperties:
            type: string
      required:
        - summary
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````